This page is a wiki. Please login or create an account to begin editing.

Icewind Dale

Your rating: None Average: 4.6 (10 votes)
Year released:
Download (593.64 MB)
For Mac OS 8 - 8.1 - Mac OS X
Download (630.12 MB)
For Mac OS 8 - 8.1 - Mac OS X
Download Icewind_Dale1.0.1.sit (5.05 MB)
For Mac OS 8 - 8.1 - Mac OS X
Guides on emulating older games

Icewind Dale is the less sophisticated cousin of Baldur's Gate. You create a party of up to six characters and go roaming through several dungeons. Highly recommended if you like combat but don't expect another Baldur's Gate.

Architecture: PPC

Requires Mac OS 8.6 or later.


xaer0knight's picture
by xaer0knight - 2015, May 26 - 5:35am

Disc 2 will not extract Sad

Snowyfox16's picture
by Snowyfox16 - 2014, February 25 - 8:23pm

Tried burning into the CD-RW. It works fine, but the resulting CD can't be read by the Macintosh. It can see the sector burned just fine (it offers an initialization as usual, and the filesystem choices all show the exact filesize of CD2 next to them (Some decimal number close to 660MB, which is different from the 700MB of exact space the CD-RW was sold as), but it won't read the CD. Maybe by CD drive is just screwed or something.

Snowyfox16's picture
by Snowyfox16 - 2014, February 24 - 10:18pm

Okay, scratch that. I just tested the crack over here on my iBook G3, didn't do anything. Or at least...

The readme file asks for a Maximum Installation before adding the thing over. The thing is, the Maximum Installation asks for the unrecognizable CD2. So, nope on that.

Secondly, I thought I had my folder patched but I'm not quite sure. Running the Icewind Dale (supposedly patched) brings the game up, and the title says "1.0". The Icewind Dale from the crack launches and has "1.0.1" in the title. So either the patch included up there doesn't work or I'm doing something wrong. Probably the former, as there's not many steps I can screw up in.

One thing interesting I found in the .ini is that there are fields for "HD0", "CD1" and "CD2". The paths seem to be correctly allocated, but it's not recognizing CD2. So I tried mapping the CD2 path to the CD2 folder I copied over to my installation, but that didn't do anything. Adding anything to HD0 doesn't help either.

I saw in the forums somewhere that you not only have to copy the files from all the discs, you must also do a few steps related to tinkering with the folder to no-CD-crack it. He said he couldn't remember them, though, so no hope there.

Anybody else with luck? I COULD try to burn the second disc into my only CD-RW here, but I'm pretty sure it's broken. Might be wrong, though. At any case, I'm out of luck here.

Snowyfox16's picture
by Snowyfox16 - 2014, February 24 - 8:52pm

Alright, I've found the crack too (for 1.01) on a torrent site.

I won't paste the name of the torrent or the link right in the face here, for piracy reasons, but I'm always around to reply to any email. Just send to I'm less strict towards piracy, especially since these are all abandonware (although GOG still sells Icewind Dale, but only for Windows), so I don't mind sending this link through email, but I ain't gonna paste it here for anybody to quietly snatch up.

And it's a .dmg file, just so you know.

sfp1954's picture
by sfp1954 - 2014, January 24 - 1:58am

I couldn't get any of the links to work - so I zipped up both CDs and the update and uploaded to MEGA.

by onofrius - 2010, October 15 - 1:25pm

that kind of thing would really help, if you would mind sending it to me by e-mail? i have looked through the internets and haven't found such thing... btw i am also owner of the original game + heart of winter, only it's for the PC. Smile

bertyboy's picture
by bertyboy - 2010, October 14 - 7:31pm

I appear to have a NoCD patch for v1.0.1. It's on an OSX 10 Disk Utility disk image (.dmg). That's the format it came in. Does this sort of crack have any place on this site ?

I would have grabbed it years ago so I didn't have to use my original CDs in my PowerBook to play this while working abroad. I know I forgot my CDs one month and had to scour the city looking for another retail copy.

by onofrius - 2010, October 14 - 1:01pm

i've installed the full install (i thought i won't need the cd thereafter) but the game keeps asking for the 2nd cd EVEN if it's mounted. i don't know if the classic os does not recognise mounted images, but this goes on for many other games, it won't recognise the image unless it's burned on a medium, which i can't do now cause my dvd-rw (ibook g4) is dead. Sad

i've also tried disk copy in classic, to make an .img out of .toast but he keeps telling me various errors just not to complete the task.

MCP's picture
by MCP - 2010, October 5 - 12:00pm

Patches Scrolls was down for a couple of days, but the 1.0.1 patch is available there.

by unixphreak - 2010, October 3 - 1:20pm

still looking for the 1.0.1 patch all site with the file are down.

by macbeard - 2010, April 1 - 12:23pm

Found a patch to update the .app file to a Version 1.0.1 .app file soon after posting my question:

by macbeard - 2010, April 1 - 12:03pm

Downloaded, burned to CD, installed, boots up, can click create new game, but can't create characters...

Running OS X 10.5.8. As I said, it starts up no problem. It's just that the "create character" button in the "create party" screen is grayed out and can't be clicked. Can anyone help?

IIGS_User's picture
by IIGS_User - 2010, February 18 - 6:52pm


bertyboy's picture
by bertyboy - 2010, February 18 - 4:48pm

Easy mistake to make, reminds me of:

"The box said Windows XP or better, so I bought a Mac"

IIGS_User's picture
by IIGS_User - 2010, February 18 - 2:50pm

Requires Mac OS 8.6 or later.

Mac Newbies think: "Ah, then it must run on Snow Leopard, too. Snowie is a 'later' version."

TataMisia's picture
by TataMisia - 2010, February 18 - 12:22pm

Does this work with Snow Leopard?? - NO
Does this work with Snow Leopard + emulation software?? - probably YES

bertyboy's picture
by bertyboy - 2010, February 18 - 11:07am

mmm, of course not.

But if you have a Mac that can run Snow Leopard, it wasily has enough power to run SheepShaver, emulating OS8.6.

TataMisia's picture
by TataMisia - 2010, February 18 - 11:00am

Snow Leopard can work in classic mode?

bertyboy's picture
by bertyboy - 2010, February 18 - 8:58am

Does this work with Snow Leopard??

Requirements were OS8.6 or later, what do you think ?

riotus's picture
by riotus - 2010, February 18 - 8:35am

Thanks for uploading!
Any chance of "Trials of Luremaster"? Or is it even released in mac at all?

The Coma-man's picture
by The Coma-man - 2009, December 9 - 7:44pm

Does this work with Snow Leopard??